@import url('../fonts/fontawesome/font-awesome.min.css');

body {
	margin:0;
	padding:0;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background:#000;
}
body, img { 
    -webkit-transition:all .2s linear;
	-moz-transition:all .2s linear; 
    -o-transition:all .2s linear; 
	transition:all .2s linear; 
}

/* Global Elements
------------------------------------------------ */
.container .container {
	width: 90%;
}
.right {
	text-align: right;
}

/* Text Elements
------------------------------------------------- */
a {
	color: #bf0e09;
	color: rgb(191,14,9);
	text-decoration: none;
	border: none !important;
	outline: none !important;
}
a:hover {
	color: #cd2b27;
	color: rgb(205,43,39);
	text-decoration: underline;
}
.phoneLink,
.phoneLink:hover {
	text-decoration: none;
	color: inherit;
}

/* Forms 
-------------------------------------------- */
input,
textarea {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0.25em;
	margin-bottom: 0.5em;
	border: 1px solid #c5c5c5;
	border: 1px solid rgb(197,197,197);
	-webkit-border-radius: 5px;
	-mox-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.10);
	-moz-box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.10);
	box-shadow:inset 0 0 10px 0 #E7E5E5;
	box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.10);
	behavior: url('/PIE/PIE.php');
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
	width: 95%;
	max-width: 95%;
}
textarea {
	min-height: 5em;
}
.formError {
	color: red;
}
input[type="text"].formError,
input[type="email"].formError,
input[type="tel"].formError,
textarea.formError {
	border-color: red;
}
.radio {
	margin: 0 0 0.75em 0;
	padding: 0
}
.radio div {
	display: inline-block;
	margin-left: 50px;
	text-align: left;
}
.radio div:first-child {
	margin-left: 0;
}
.honeyPot {
	display: none;
}
.formSection {
	margin-bottom: 0.25em
}
.submitBtn {
	position: relative;
	display: block;
	margin: 1em auto;
}

/* Header
------------------------------------------------- */
header#main {
	position:relative;
	overflow:hidden;
	z-index:80;
}
#header {
	position: relative;
	background: url(../img/header_BG.jpg) top right no-repeat;
	background-size: auto 100%;
	min-height: 195px;
	z-index:99;
}
#logo {
	position: relative;
	float: left;
	margin: 0 1.5em 0 0;
	width: 95%;
	max-width: 278px;
}
#logo img {
	position: relative;
	width: 100%;
}
#header address {
	position: relative;
	float: left;
	margin: 4em 0 0 0;
	color:#fff;
	font-size: 1.25em;	
	font-style:normal;
	z-index:99;
}
#header address a {
	color:#fff;
	text-decoration: none;
}
.shopLink {
	display: block;
	position: relative;
	float: right;
	margin: 1em 0 0 0;
	width: 175px;
	height: auto;
	font-size: 0.9em;
	color: #fff;
	line-height: 1em;
	text-align: center;
	overflow: hidden;
	z-index: 300;
}
.shopLink p {
	margin: 0;
	padding: 0 0 0.5em 0;
}
.shopLink img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	-moz-opacity: 0.35;
	-khtml-opacity: 0.35;
	opacity: 0.35;
}
.shopLink:hover {
	color: #fff;
	text-decoration: none;
}
.shopLink:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#header .choice {
	float: right;
	margin: 4em 1em 0 0;	
}
#social {
	position: fixed;
	float: right;
	width: 50px;
	height: auto;
	top: 20px;
	right: 10px;
	z-index: 300;
}

/* Appointment Nav
------------------------------------------------ */
.navbar {
	background: #000;
	color: #fff;
	border: none;
	margin: 0;
}
.navbar .nav li {
	background: none !important;
	filter: none !important;
}
.navbar .nav li a {
	background: none !important;
	filter: none !important;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding-left: 2.2em;
	padding-right: 2.2em;
}
.navbar .nav li a:hover {
	color: #bf0e09;
	color: rgb(191,14,9);
}
.navbar-toggle {
	border: 1px solid #999;
	border: 1px solid rgb(153,153,153);
}
.navbar-toggle .icon-bar {
	background: #999;
	background:rgb(153,153,153);
}
.navbar-toggle:hover {
	border-color: #bf0e09;
	border-color: rgb(191,14,9);
}
.navbar-toggle:hover .icon-bar {
	background: #bf0e09;
	background: rgb(191,14,9);
}

/* Content Areas
------------------------------------------------- */
.contentWrap {
	-webkit-box-shadow: 0 0 75px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 75px 0 rgba(0,0,0,0.75);
	box-shadow: 0 0 75px 0 rgba(0,0,0,0.75);
}

/* Top Content Area
------------------------------------------------- */
#topContent {
	background: url(../img/bg.jpg) repeat;
	width: 100%;
	-webkit-box-shadow:inset 0 50px 75px 0 rgba(0,0,0,0.6);
	-moz-box-shadow:inset 0 50px 75px 0 rgba(0,0,0,0.6);
	box-shadow:inset 0 50px 75px 0 rgba(0,0,0,0.6);
	padding-top: 1.5em;
}
#topContent .contentWrap {
	background: #c8c8c8;
	background: rgba(200,200,200,0.75);
	padding-top: 1em;
	padding-bottom: 1em;
}
#topContent .content {
	background: #fff;
	border: 3px solid #000;
	min-height: 273px;
}
.coupon {
	text-align: center;
	padding: 0.5em;
	font-size: 1.25em;
}
.coupon p {
	padding: 0.25em 0;
	margin: 0;
}
.coupon h1 {
	margin: 0;
	padding: 0.1em 0 0 0;
	font-size: 1em;
	font-weight: bold;
}
.coupon h2 {
	margin: 0;
	padding: 0;
	font-size: 2.5em;
	font-weight: bold;
	color: #006633;
	color: rgb(0,102,51);
}
.coupon h3 {
	margin: 0;
	padding: 0;
	font-size: 2.75em;
	font-weight: bold;
	color: #ff0000;
	color: rgb(255,0,0);
}
.coupon p.small {
	font-size: 0.75em;
}
.coupon p.small.light {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.coupon hr {
	padding: 0;
	margin: 0 auto;
}

/* Slider */
.slider {
	position: relative;
	margin: 0;
	overflow: hidden;
}
.rslides {
	position: relative;
  	list-style: none;
  	overflow: hidden;
  	width: 100%;
  	padding: 0;
  	margin: 0;
	z-index: 10;
}
.rslides li {
  	-webkit-backface-visibility: hidden;
  	position: absolute;
  	display: none;
  	width: 100%;
  	left: 0;
  	top: 0;
}
.rslides li:first-child {
  	position: relative;
 	display: block;
  	float: left;
}
.rslides img {
  	display: block;
  	height: 100%;
  	float: left;
  	width: auto;
  	border: 0;
}

/* Bottom Content Area
------------------------------------------------- */
#bottomContent {
	background: url(../img/wood.jpg) repeat;
	width: 100%;
}
#bottomContent .contentWrap {
	background: #530b04;
	background: rgba(83,11,4,0.5);
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
#bottomContent .content {
	background: #790c05;
	background: rgba(121,12,5,0.75);
	border: 3px solid #3b0000;
	border: 1px solid rgb(59,0,0);
	min-height: 200px;
	padding: 1em;
	color: #fff;
}
#bottomContent .content h2 {
	margin:0;
	padding: 0.25em 0;
	border-bottom: 2px solid #fff;
}
#bottomContent .content img#hours {
	position: relative;
	float: right;
	margin: -0.5em 3.25em 0 0;
}
#bottomContent .content dl {
	line-height:25px;
	margin:12px 0 0 0;
	padding:0;
	width: 100%;
}
#bottomContent .content dt {
	float:left;
	font-weight:bold;
	width: 70%;
}
#bottomContent .content dt .smaller {
	font-size: 0.9em;
	font-weight: normal;
}

/* Footer
------------------------------------------- */
#footer {
	background:#000;
	color:#ccc;
	border-top:2px solid #550000;
	font-size: 0.75em;
	min-height: 300px;
}
#footerBorder {
	background: #550000;
	width: 100%;
	height: 1px;
	margin: 3px 0 1em;
}
#footer a {
	color: #ccc;
}
#footer .copyright {
	text-align: left;
}
#footer .credit {
	text-align: right;
}
#footer #socialFoot {
	position: relative;
	clear: both;
	width:100%;
	float:none;
	text-align:left;
	padding: 1em 0 1.5em 0;
}
#footer #socialFoot div {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}
#footer .shopLink,
#footer .choice {
	display: none;
	float: none;
	margin: 0 auto 1.5em auto;
}

/* Modal Appointment Form
-------------------------------------------------- */
/* css for timepicker */
.ui-timepicker-div { padding: 10px; }
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
.ui-timepicker-div .ui-widget-header { background: none !important; border: none !important; }
.ui-datepicker-buttonpane { text-align: center; }
.ui-datepicker-current { display: none !important; }

.modal-footer {
	text-align: center;
}
#processing {
	background: #fff;
	background: rgba(255,255,255,0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	text-align: center;
	display: none;
}
#processing .fa {
	margin-top: 100px;
	font-size: 300px;
	color: #666;
}

/* Media Queries
------------------------------------------------ */
@media (min-width: 978px) and (max-width: 1280px) {
	.navbar .nav li a {
		padding-left: 1em;
		padding-right: 1em;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.container .container {
		width: 100%;
	}
	#header address {
		clear: both;
		float: none;
		margin: 0 0 1em 0;
		text-align: center;
	}
	.navbar .nav li a {
		padding-left: 0.6em;
		padding-right: 0.6em;
	}
}
@media (min-width: 767px) and (max-width: 800px) {
	.coupon {
		font-size: 1em;
	}	
}
@media (max-width: 767px) {
	#social {
		top: 10px;
		right: 5px;
	}
	#header address {
		margin: 0 0 1em 0;
	}
	#header .choice {
		margin: 0.25em 0;	
	}
	#topContent .content {
		min-height: 50px;
	}
	#topContent .col-sm-6:first-child .content {
		margin-bottom: 0.5em;
	}
	.rslides img {
		height: auto;
		width: 100%;
	}
	#bottomContent .col-sm-6:first-child .content {
		margin-bottom: 0.5em;
	}
	#footer .copyright,
	#footer .credit {
		text-align: center;
	}
}
@media screen and (max-width: 650px) {
	#logo {
		display: block;
		float: none;
		margin: 1em auto 0 auto;
		text-align: center;
	}
	#header address {
		clear: both;
		float: none;
		margin: 0 0 1em 0;
		text-align: center;
	}
	#header .shopLink,
	#header .choice {
		display: none;
	}
	#footer .shopLink,
	#footer .choice {
		display: block;
	}
}
@media (max-width: 480px) {
	.hideSmall {
		display: none;
	}
	#bottomContent .content.hours dt {
		width: 50%;
	}
  	.modal {
		overflow-y:auto;
		max-height:90%;
	}
}
@media screen and (max-width: 320px) {
	.navbar-brand {
		font-size: 0.9em;
	}
	#bottomContent .content.hours dt {
		width: 100%;
		float: none;
		border-top: 1px solid #663333;
		margin-top: 0.25em;
	}
	#bottomContent .content.hours dt:first-child {
		border-top: none;
		margin-top: 0;
	}
}
@media screen and (max-width: 240px) {
}